div[id="article_id_2393"] .container, div[id^="article_id_2393_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2393"], div[id^="article_id_2393_"] {
  }
}
div[id="article_id_2393"], div[id^="article_id_2393_"] {
  page: article_id_2393;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2393:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2393"] div.text.text-content {
  }
  @page article_id_2393 {
background-color: var(--swatch-ab5e9d67301a711c5fde65118bd4e0d7);
  }
/* article container */
div.article[id="article_id_2393"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2393"] div.block-container.block-container-0 { background-image: url('../static/Governance_1367819229_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2393"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2393/Governance_1367819229_still.png'); } } 
@media print {
#eb-fa97cae8-a9dc-4e5e-a9fd-d1519dd945b0.embedded-block {margin-top: 20mm !important;     margin-left: 87mm !important;         margin-right: 0 !important;}
}
#eb-4539c8e6-a869-43fb-bace-b20ff1888560.embedded-block {border-radius: 8px;   margin-top: 0mm !important;}
#eb-4539c8e6-a869-43fb-bace-b20ff1888560.embedded-block .block-content {padding: 16px;}
